## libemail-stuffer-perl 0.009

=== debian/changelog ===
libemail-stuffer-perl (0.009-1) unstable; urgency=low

  * Initial Release. (Closes: #770945)

 -- Dominique Dumont <dod@debian.org>  Tue, 25 Nov 2014 13:40:53 +0100
