=== debian/control ===
Source: libemail-stuffer-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 9.20120312)
Build-Depends-Indep: libemail-mime-perl,
                     libemail-sender-perl (>= 0.120000),
                     libmoo-perl,
                     libparams-util-perl (>= 1.05),
                     libtest-most-perl,
                     perl (>= 5.13.4)
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-stuffer-perl.git
Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-stuffer-perl.git
Homepage: https://metacpan.org/release/Email-Stuffer

Package: libemail-stuffer-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libemail-mime-perl,
         libemail-sender-perl,
         libparams-util-perl (>= 1.05)
Description: casual approach to creating and sending Email:: emails
 Email::Stuffer, as its name suggests, is a fairly casual module used to stuff
 things into an email and send them. It is a high-level module designed for
 ease of use when doing a very specific common task, but implemented on top of
 the light and tolerable Email:: modules.
 .
 Email::Stuffer is typically used to build emails and send them in a single
 statement, as seen in the synopsis. And it is certain only for use when
 creating and sending emails. As such, it contains no email parsing
 capability, and little to no modification support.
 .
 To re-iterate, this is very much a module for those "slap it together and
 fire it off" situations, but that still has enough grunt behind the scenes to
 do things properly.
 .
 The basics should all work, but this module is still subject to name and/or
 API changes
