## libemail-stuffer-perl 0.012

=== debian/changelog ===
libemail-stuffer-perl (0.012-1) unstable; urgency=medium

  * Imported Upstream version 0.012
  * added patch to fix continuous integration tests
  * copyright: updated © years
  * control: added BDI on libtest-fatal-perl

 -- Dominique Dumont <dod@debian.org>  Fri, 20 Feb 2015 13:10:17 +0100
