=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
                      libemail-sender-perl (>= 0.120000),
                      libmoo-perl,
                      libparams-util-perl (>= 1.05),
+                     libtest-fatal-perl,
                      libtest-most-perl,
                      perl (>= 5.13.4)
 Standards-Version: 3.9.6
