## libemail-stuffer-perl 0.014

=== debian/changelog ===
libemail-stuffer-perl (0.014-1) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ Dominique Dumont ]
  * Imported Upstream version 0.014
    - you can now pass (some) properties of the email to the ->new
      method (thanks, John Napiorkowski)
    - attachments provided via IO::All get a binmode now
    - to/from/subject now always return $self, but will die if called
      with zero arguments
    - allow mime-type picking by filename to work when the filename
      extension is not all lowercase (thanks, Chase Whitener)
  * control:
    * updated std-versions to 3.9.8
    * removed obsolete versioned deps (cme)
    - removed libtest-most-perl dep

 -- Dominique Dumont <dod@debian.org>  Mon, 09 May 2016 11:01:33 +0200
