=== debian/control ===
--- 
+++ 
@@ -8,13 +8,12 @@
 Build-Depends-Indep: libemail-mime-perl,
                      libemail-sender-perl (>= 0.120000),
                      libmoo-perl,
-                     libparams-util-perl (>= 1.05),
+                     libparams-util-perl,
                      libtest-fatal-perl,
-                     libtest-most-perl,
-                     perl (>= 5.13.4)
-Standards-Version: 3.9.6
+                     perl
+Standards-Version: 3.9.8
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-stuffer-perl.git
-Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libemail-stuffer-perl.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-stuffer-perl.git
 Homepage: https://metacpan.org/release/Email-Stuffer
 
 Package: libemail-stuffer-perl
@@ -23,7 +22,7 @@
          ${perl:Depends},
          libemail-mime-perl,
          libemail-sender-perl,
-         libparams-util-perl (>= 1.05)
+         libparams-util-perl
 Description: casual approach to creating and sending Email:: emails
  Email::Stuffer, as its name suggests, is a fairly casual module used to stuff
  things into an email and send them. It is a high-level module designed for
