## libemail-stuffer-perl 0.016

=== debian/changelog ===
libemail-stuffer-perl (0.016-1) unstable; urgency=medium

  * Team upload.
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  * Import upstream version 0.016.
  * Refresh debian/patches/fix-ci-test (offset).
  * Make (build) dependency on libemail-mime-perl versioned.
  * Declare compliance with Debian Policy 4.1.1.
  * Add libio-all-perl to Build-Depends-Indep and Recommends.

 -- gregor herrmann <gregoa@debian.org>  Thu, 23 Nov 2017 21:22:33 +0100
