=== debian/control ===
--- 
+++ 
@@ -5,13 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper (>= 9.20120312)
-Build-Depends-Indep: libemail-mime-perl,
+Build-Depends-Indep: libemail-mime-perl (>= 1.943),
                      libemail-sender-perl (>= 0.120000),
+                     libio-all-perl,
                      libmoo-perl,
                      libparams-util-perl,
                      libtest-fatal-perl,
                      perl
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-stuffer-perl.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-stuffer-perl.git
 Homepage: https://metacpan.org/release/Email-Stuffer
@@ -20,9 +21,10 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libemail-mime-perl,
+         libemail-mime-perl (>= 1.943),
          libemail-sender-perl,
          libparams-util-perl
+Recommends: libio-all-perl
 Description: casual approach to creating and sending Email:: emails
  Email::Stuffer, as its name suggests, is a fairly casual module used to stuff
  things into an email and send them. It is a high-level module designed for
