## libemail-stuffer-perl 0.017

=== debian/changelog ===
libemail-stuffer-perl (0.017-1) unstable; urgency=medium

  * Team upload.

  [ Damyan Ivanov ]
  * declare conformance with Policy 4.1.3 (no changes needed)

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * Import upstream version 0.017.
  * Add debian/upstream/metadata.
  * Bump debhelper compatibility level to 10.
  * Drop debian/patches/fix-ci-test, add debian/tests/pkg-perl/smoke-files
    instead to make autopkgtests pass.

 -- gregor herrmann <gregoa@debian.org>  Sun, 11 Mar 2018 18:42:36 +0100
