=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 9.20120312)
+Build-Depends: debhelper (>= 10)
 Build-Depends-Indep: libemail-mime-perl (>= 1.943),
                      libemail-sender-perl (>= 0.120000),
                      libio-all-perl,
@@ -12,9 +12,9 @@
                      libparams-util-perl,
                      libtest-fatal-perl,
                      perl
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libemail-stuffer-perl.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-perl/packages/libemail-stuffer-perl.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-stuffer-perl
+Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-stuffer-perl.git
 Homepage: https://metacpan.org/release/Email-Stuffer
 
 Package: libemail-stuffer-perl
