=== debian/watch ===
version=3
https://metacpan.org/release/Email-Stuffer   .*/Email-Stuffer-v?(\d[\d.-]*)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
