=== debian/control ===
--- 
+++ 
@@ -4,18 +4,19 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper (>= 10)
-Build-Depends-Indep: libemail-mime-perl (>= 1.943),
-                     libemail-sender-perl (>= 0.120000),
-                     libio-all-perl,
-                     libmoo-perl,
-                     libparams-util-perl,
-                     libtest-fatal-perl,
+Build-Depends: debhelper-compat (= 13)
+Build-Depends-Indep: libemail-mime-perl (>= 1.943) <!nocheck>,
+                     libemail-sender-perl <!nocheck>,
+                     libio-all-perl <!nocheck>,
+                     libmoo-perl <!nocheck>,
+                     libparams-util-perl <!nocheck>,
+                     libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.1.3
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-stuffer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-stuffer-perl.git
 Homepage: https://metacpan.org/release/Email-Stuffer
+Rules-Requires-Root: no
 
 Package: libemail-stuffer-perl
 Architecture: all
