## libemail-stuffer-perl 0.020

=== debian/changelog ===
libemail-stuffer-perl (0.020-2) unstable; urgency=medium

  * Team upload.
  * Remove generated test data via debian/clean. (Closes: #1048694)

 -- gregor herrmann <gregoa@debian.org>  Tue, 05 Mar 2024 16:51:01 +0100

libemail-stuffer-perl (0.020-1) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ gregor herrmann ]
  * Import upstream version 0.020.
  * Update upstream email address.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Sat, 14 Jan 2023 22:12:31 +0100

libemail-stuffer-perl (0.018-2) unstable; urgency=medium

  [ Jenkins ]
  * Update standards version to 4.5.1, no changes needed.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

 -- Jelmer Vernooĳ <jelmer@debian.org>  Fri, 14 Oct 2022 14:47:25 +0100
