=== debian/control ===
--- 
+++ 
@@ -5,14 +5,14 @@
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
 Build-Depends: debhelper-compat (= 13)
-Build-Depends-Indep: libemail-mime-perl (>= 1.943) <!nocheck>,
+Build-Depends-Indep: libemail-mime-perl <!nocheck>,
                      libemail-sender-perl <!nocheck>,
                      libio-all-perl <!nocheck>,
                      libmoo-perl <!nocheck>,
                      libparams-util-perl <!nocheck>,
                      libtest-fatal-perl <!nocheck>,
                      perl
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libemail-stuffer-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libemail-stuffer-perl.git
 Homepage: https://metacpan.org/release/Email-Stuffer
@@ -22,7 +22,7 @@
 Architecture: all
 Depends: ${misc:Depends},
          ${perl:Depends},
-         libemail-mime-perl (>= 1.943),
+         libemail-mime-perl,
          libemail-sender-perl,
          libparams-util-perl
 Recommends: libio-all-perl
