=== debian/watch ===
version=4
https://metacpan.org/release/Email-Stuffer   .*/Email-Stuffer-v?@ANY_VERSION@@ARCHIVE_EXT@$
